
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34616.47
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExternalScriptActionExample", "Plugins\ExternalScriptActionExample\ExternalScriptActionExample.csproj", "{5DE9D3C8-9951-41B9-8403-768FDAF36FBC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EventProcessExample", "Plugins\EventProcessExample\EventProcessExample.csproj", "{E6E9EF1A-5008-42FB-94FA-5F45630D6706}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Plugins", "Plugins", "{018AD8CB-DF1E-4949-9C24-526941486BF2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Integration", "Integration", "{1421FD79-4A40-475B-BE1F-27B380535417}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AddUserExample", "Integration\AddUserExample\AddUserExample.csproj", "{0F50E8E5-3B08-410E-B13D-5C84960E8E27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReceiveRealtimeExample", "Integration\ReceiveRealtimeExample\ReceiveRealtimeExample.csproj", "{DD0D5445-A2FF-4138-BBE9-0E2E7A9D94EE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ViewRealtimeExample", "Integration\ViewRealtimeExample\ViewRealtimeExample.csproj", "{190C1F46-E5B9-4BE6-83D9-1EEC1A8706E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ViewArchiveExample", "Integration\ViewArchiveExample\ViewArchiveExample.csproj", "{C2544B60-7E24-4C31-B862-04E79CE934EC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LocalRecordExample", "Integration\LocalRecordExample\LocalRecordExample.csproj", "{B71D934F-F621-45EA-A25A-FF482743341F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServerHealthProcessExample", "Plugins\ServerHealthProcessExample\ServerHealthProcessExample.csproj", "{D66C60E4-C8DC-4FF8-B9CE-2D5F9807352F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExternalAnalyticsModuleExample", "Plugins\ExternalAnalyticsModuleExample\ExternalAnalyticsModuleExample.csproj", "{06BEDCED-544F-487A-8FA3-4A49CD5DBEA1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HttpRequestProcessExample", "Plugins\HttpRequestProcessExample\HttpRequestProcessExample.csproj", "{45F00C28-AFD3-4876-ACB7-00E1D14FDF62}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug-Linux|Any CPU = Debug-Linux|Any CPU
		Release|Any CPU = Release|Any CPU
		Release-Linux|Any CPU = Release-Linux|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5DE9D3C8-9951-41B9-8403-768FDAF36FBC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DE9D3C8-9951-41B9-8403-768FDAF36FBC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DE9D3C8-9951-41B9-8403-768FDAF36FBC}.Debug-Linux|Any CPU.ActiveCfg = Debug|Any CPU
		{5DE9D3C8-9951-41B9-8403-768FDAF36FBC}.Debug-Linux|Any CPU.Build.0 = Debug|Any CPU
		{5DE9D3C8-9951-41B9-8403-768FDAF36FBC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DE9D3C8-9951-41B9-8403-768FDAF36FBC}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DE9D3C8-9951-41B9-8403-768FDAF36FBC}.Release-Linux|Any CPU.ActiveCfg = Release|Any CPU
		{5DE9D3C8-9951-41B9-8403-768FDAF36FBC}.Release-Linux|Any CPU.Build.0 = Release|Any CPU
		{E6E9EF1A-5008-42FB-94FA-5F45630D6706}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6E9EF1A-5008-42FB-94FA-5F45630D6706}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6E9EF1A-5008-42FB-94FA-5F45630D6706}.Debug-Linux|Any CPU.ActiveCfg = Debug|Any CPU
		{E6E9EF1A-5008-42FB-94FA-5F45630D6706}.Debug-Linux|Any CPU.Build.0 = Debug|Any CPU
		{E6E9EF1A-5008-42FB-94FA-5F45630D6706}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6E9EF1A-5008-42FB-94FA-5F45630D6706}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6E9EF1A-5008-42FB-94FA-5F45630D6706}.Release-Linux|Any CPU.ActiveCfg = Release|Any CPU
		{E6E9EF1A-5008-42FB-94FA-5F45630D6706}.Release-Linux|Any CPU.Build.0 = Release|Any CPU
		{0F50E8E5-3B08-410E-B13D-5C84960E8E27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F50E8E5-3B08-410E-B13D-5C84960E8E27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F50E8E5-3B08-410E-B13D-5C84960E8E27}.Debug-Linux|Any CPU.ActiveCfg = Debug|Any CPU
		{0F50E8E5-3B08-410E-B13D-5C84960E8E27}.Debug-Linux|Any CPU.Build.0 = Debug|Any CPU
		{0F50E8E5-3B08-410E-B13D-5C84960E8E27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F50E8E5-3B08-410E-B13D-5C84960E8E27}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F50E8E5-3B08-410E-B13D-5C84960E8E27}.Release-Linux|Any CPU.ActiveCfg = Release|Any CPU
		{0F50E8E5-3B08-410E-B13D-5C84960E8E27}.Release-Linux|Any CPU.Build.0 = Release|Any CPU
		{DD0D5445-A2FF-4138-BBE9-0E2E7A9D94EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD0D5445-A2FF-4138-BBE9-0E2E7A9D94EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD0D5445-A2FF-4138-BBE9-0E2E7A9D94EE}.Debug-Linux|Any CPU.ActiveCfg = Debug|Any CPU
		{DD0D5445-A2FF-4138-BBE9-0E2E7A9D94EE}.Debug-Linux|Any CPU.Build.0 = Debug|Any CPU
		{DD0D5445-A2FF-4138-BBE9-0E2E7A9D94EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD0D5445-A2FF-4138-BBE9-0E2E7A9D94EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD0D5445-A2FF-4138-BBE9-0E2E7A9D94EE}.Release-Linux|Any CPU.ActiveCfg = Release|Any CPU
		{DD0D5445-A2FF-4138-BBE9-0E2E7A9D94EE}.Release-Linux|Any CPU.Build.0 = Release|Any CPU
		{190C1F46-E5B9-4BE6-83D9-1EEC1A8706E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{190C1F46-E5B9-4BE6-83D9-1EEC1A8706E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{190C1F46-E5B9-4BE6-83D9-1EEC1A8706E2}.Debug-Linux|Any CPU.ActiveCfg = Debug|Any CPU
		{190C1F46-E5B9-4BE6-83D9-1EEC1A8706E2}.Debug-Linux|Any CPU.Build.0 = Debug|Any CPU
		{190C1F46-E5B9-4BE6-83D9-1EEC1A8706E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{190C1F46-E5B9-4BE6-83D9-1EEC1A8706E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{190C1F46-E5B9-4BE6-83D9-1EEC1A8706E2}.Release-Linux|Any CPU.ActiveCfg = Release|Any CPU
		{190C1F46-E5B9-4BE6-83D9-1EEC1A8706E2}.Release-Linux|Any CPU.Build.0 = Release|Any CPU
		{C2544B60-7E24-4C31-B862-04E79CE934EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2544B60-7E24-4C31-B862-04E79CE934EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2544B60-7E24-4C31-B862-04E79CE934EC}.Debug-Linux|Any CPU.ActiveCfg = Debug|Any CPU
		{C2544B60-7E24-4C31-B862-04E79CE934EC}.Debug-Linux|Any CPU.Build.0 = Debug|Any CPU
		{C2544B60-7E24-4C31-B862-04E79CE934EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2544B60-7E24-4C31-B862-04E79CE934EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2544B60-7E24-4C31-B862-04E79CE934EC}.Release-Linux|Any CPU.ActiveCfg = Release|Any CPU
		{C2544B60-7E24-4C31-B862-04E79CE934EC}.Release-Linux|Any CPU.Build.0 = Release|Any CPU
		{B71D934F-F621-45EA-A25A-FF482743341F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B71D934F-F621-45EA-A25A-FF482743341F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B71D934F-F621-45EA-A25A-FF482743341F}.Debug-Linux|Any CPU.ActiveCfg = Debug|Any CPU
		{B71D934F-F621-45EA-A25A-FF482743341F}.Debug-Linux|Any CPU.Build.0 = Debug|Any CPU
		{B71D934F-F621-45EA-A25A-FF482743341F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B71D934F-F621-45EA-A25A-FF482743341F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B71D934F-F621-45EA-A25A-FF482743341F}.Release-Linux|Any CPU.ActiveCfg = Release|Any CPU
		{B71D934F-F621-45EA-A25A-FF482743341F}.Release-Linux|Any CPU.Build.0 = Release|Any CPU
		{D66C60E4-C8DC-4FF8-B9CE-2D5F9807352F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D66C60E4-C8DC-4FF8-B9CE-2D5F9807352F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D66C60E4-C8DC-4FF8-B9CE-2D5F9807352F}.Debug-Linux|Any CPU.ActiveCfg = Debug|Any CPU
		{D66C60E4-C8DC-4FF8-B9CE-2D5F9807352F}.Debug-Linux|Any CPU.Build.0 = Debug|Any CPU
		{D66C60E4-C8DC-4FF8-B9CE-2D5F9807352F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D66C60E4-C8DC-4FF8-B9CE-2D5F9807352F}.Release|Any CPU.Build.0 = Release|Any CPU
		{D66C60E4-C8DC-4FF8-B9CE-2D5F9807352F}.Release-Linux|Any CPU.ActiveCfg = Release|Any CPU
		{D66C60E4-C8DC-4FF8-B9CE-2D5F9807352F}.Release-Linux|Any CPU.Build.0 = Release|Any CPU
		{06BEDCED-544F-487A-8FA3-4A49CD5DBEA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06BEDCED-544F-487A-8FA3-4A49CD5DBEA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06BEDCED-544F-487A-8FA3-4A49CD5DBEA1}.Debug-Linux|Any CPU.ActiveCfg = Debug|Any CPU
		{06BEDCED-544F-487A-8FA3-4A49CD5DBEA1}.Debug-Linux|Any CPU.Build.0 = Debug|Any CPU
		{06BEDCED-544F-487A-8FA3-4A49CD5DBEA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06BEDCED-544F-487A-8FA3-4A49CD5DBEA1}.Release|Any CPU.Build.0 = Release|Any CPU
		{06BEDCED-544F-487A-8FA3-4A49CD5DBEA1}.Release-Linux|Any CPU.ActiveCfg = Release|Any CPU
		{06BEDCED-544F-487A-8FA3-4A49CD5DBEA1}.Release-Linux|Any CPU.Build.0 = Release|Any CPU
		{45F00C28-AFD3-4876-ACB7-00E1D14FDF62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45F00C28-AFD3-4876-ACB7-00E1D14FDF62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45F00C28-AFD3-4876-ACB7-00E1D14FDF62}.Debug-Linux|Any CPU.ActiveCfg = Debug|Any CPU
		{45F00C28-AFD3-4876-ACB7-00E1D14FDF62}.Debug-Linux|Any CPU.Build.0 = Debug|Any CPU
		{45F00C28-AFD3-4876-ACB7-00E1D14FDF62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45F00C28-AFD3-4876-ACB7-00E1D14FDF62}.Release|Any CPU.Build.0 = Release|Any CPU
		{45F00C28-AFD3-4876-ACB7-00E1D14FDF62}.Release-Linux|Any CPU.ActiveCfg = Release|Any CPU
		{45F00C28-AFD3-4876-ACB7-00E1D14FDF62}.Release-Linux|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5DE9D3C8-9951-41B9-8403-768FDAF36FBC} = {018AD8CB-DF1E-4949-9C24-526941486BF2}
		{E6E9EF1A-5008-42FB-94FA-5F45630D6706} = {018AD8CB-DF1E-4949-9C24-526941486BF2}
		{0F50E8E5-3B08-410E-B13D-5C84960E8E27} = {1421FD79-4A40-475B-BE1F-27B380535417}
		{DD0D5445-A2FF-4138-BBE9-0E2E7A9D94EE} = {1421FD79-4A40-475B-BE1F-27B380535417}
		{190C1F46-E5B9-4BE6-83D9-1EEC1A8706E2} = {1421FD79-4A40-475B-BE1F-27B380535417}
		{C2544B60-7E24-4C31-B862-04E79CE934EC} = {1421FD79-4A40-475B-BE1F-27B380535417}
		{B71D934F-F621-45EA-A25A-FF482743341F} = {1421FD79-4A40-475B-BE1F-27B380535417}
		{D66C60E4-C8DC-4FF8-B9CE-2D5F9807352F} = {018AD8CB-DF1E-4949-9C24-526941486BF2}
		{06BEDCED-544F-487A-8FA3-4A49CD5DBEA1} = {018AD8CB-DF1E-4949-9C24-526941486BF2}
		{45F00C28-AFD3-4876-ACB7-00E1D14FDF62} = {018AD8CB-DF1E-4949-9C24-526941486BF2}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {75A316A3-08E7-42F3-B86F-EBF54DC846E2}
	EndGlobalSection
EndGlobal
